body {
    background-image: none;
    background-color: #ffffff;
}

#identity {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/HeaderFile2srcsetlarge0_srcset-large.png);
    height: 130px;
}

.monoLogin fieldset {
    margin: 0;
    padding: 0;
    border: 0;
}
.monoLogin h3 {
    color: #666;
    font-size: 20px;
    font-weight: normal;
    border-bottom: 1px solid #999;
    padding-bottom: 5px;
    margin-bottom: 8px;
}
.monoLogin label {
    display: block;
    margin-bottom: 2px;
    margin-top: 15px;
}
.monoLogin input {
    background: #fff;
    border: 1px solid #ddd;
    padding: 4px 6px;
    width: 422px;
    font-size: 13px;
}
.monoLogin input[type="submit"] {
    background: #c4c4c4;
    background: -webkit-linear-gradient(#ededed,#c4c4c4);
    background: -moz-linear-gradient(#ededed,#c4c4c4);
    background: -ms-linear-gradient(#ededed,#c4c4c4);
    background: -o-linear-gradient(#ededed,#c4c4c4);
    background: linear-gradient(#ededed,#c4c4c4);
    margin-top: 15px;
    width: auto;
    border: 1px solid #c4c4c4;
    color: #333;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 3px 10px;
    cursor: pointer;
}
.monoLogin input[type="submit"].loading {
    color: #999;
    cursor: auto;
}
.monoLogin .alert-error {
    background: #fffff2;
    border: 1px solid #ffd0c1;
    display: block;
    clear: both;
    color: #ff1212;
    margin: 10px 0 0 0;
    padding: 7px 10px;
}
.monoLogin .alert-error p {
    font-size: 11px;
    margin: 0;
}
.monoLogin .alert-error .close {
    display: none;
}